/*
Theme Name: Divi Child Theme
Description: Child theme for Divi
Author: Avida
Template: Divi
*/

#et-footer-nav #menu-main li.current-menu-item > a,
#et-top-navigation #top-menu li.current-menu-item > a,
#top-menu-nav li a,
#main-footer #footer-widgets .footer-widget h4{
	color: #D4C9B1;
}

.page-id-290 .menu-list {
	font-family: 'gothamlight' !important;
}

#h1header{
	display: inline;
	margin:  0;
	padding: 0;
}

@media (min-width: 980px){
	.img-fullheight{
		overflow: hidden;
	}

	.img-fullheight img{
		max-width: none;
	  	height: 100%;
	  	width: auto;
	}
}